Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "efcd9114-6dc1-4649-9af8-98c8e85d5a11",
  "estimated_quantity": 2.0,
  "article_id": "3befdf6c-eafc-4647-ada0-4023ca11553d",
  "article_code": "sample string 4",
  "article": {
    "id": "6c29efd9-c6d0-4249-80c0-045cb3074806",
    "article_category_id": "8c2dd0c4-ad92-4876-867b-a784f62c08af",
    "article_category": {
      "id": "3859b757-6ab9-4567-9014-679ece9db26e",
      "parent_id": "693f6440-5ec1-445d-a555-2c97fbd63fe4",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "4afe5a79-2d6c-4662-94df-360a1e739217",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "ee76b23c-3165-45d7-a32d-535911892d80",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "79e27cb2-4a0e-42c1-b314-2844af01df29",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "faffdabe-e2cc-4734-9d34-3de765e13914",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "b6477c4a-f38f-44e5-83a3-5f7ee01ffdb3",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "e8894786-c55c-41bd-a4c9-e46fde045d23",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-28T08:26:57.3175243+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-28T08:26:57.3175243+00:00",
    "date_update": "2026-10-28T08:26:57.3175243+00:00",
    "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00",
    "article_color_id": "7b7d8d61-c84c-4f3f-b3fc-30170f6b7757",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "b5a2f987-0ad1-4b44-9818-d9a4bd31ad84",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "b50a309c-2ddb-42d1-949d-a8d1caf0b0ef",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "1efefa23-cafe-42b2-a1a8-19f638f82db4",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "a10d90c9-c739-4a78-a004-edecbed36a35",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "d14c4e06-69c0-4333-910f-dd61ba204e1f",
    "_parent_id": "f6dfccc9-ddbf-4ac8-9e55-9f20bfda9d32",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "6fee762f-4efd-4d84-966e-6a5b748c1419",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "c3669967-f67e-4440-8918-38a38b8d4173",
      "_parent_id": "3526e7b5-211b-4997-bc2d-f8e1f9148fdf",
      "root_parent_id": "feb8ff95-544e-42e9-8c63-b0c24fd79ef7",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "a34a5823-8b3f-4746-8560-134b80f6bb52",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "3cf675ff-902f-4ba9-8a79-6771b1653c65",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "a040b1b7-9421-4bfe-b32c-0e87529675ec",
        "_parent_code": "sample string 6",
        "sales_organization_id": "3ac67e01-c0cb-49ed-bd0f-2361015f091a",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
          "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
          "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
        },
        "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
      },
      "equipment_model_id": "ea9ea217-ffe0-49d8-8c9d-b4d8780c5847",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "155ea996-e801-4cae-a7c5-94fc37ab28e0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "6c392e68-4a81-48b4-b956-35bdddc92943",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "a3be9464-35e2-4c86-b593-05ee0a7ff199",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "ff4de3d7-a44c-40b8-8caa-acb26c5b5d9d",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
            "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
            "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
          },
          "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
        },
        "equipment_family_id": "19c7b286-5b94-43d4-9e78-0f9325daa40b",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "3cf675ff-902f-4ba9-8a79-6771b1653c65",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "a040b1b7-9421-4bfe-b32c-0e87529675ec",
          "_parent_code": "sample string 6",
          "sales_organization_id": "3ac67e01-c0cb-49ed-bd0f-2361015f091a",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
            "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
            "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
          },
          "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
        },
        "date_in_production_since": "2026-10-28T08:26:57.3368959+00:00",
        "date_out_of_production_since": "2026-10-28T08:26:57.3368959+00:00",
        "date_end_support": "2026-10-28T08:26:57.3368959+00:00",
        "sales_organization_id": "2d97d616-c865-428e-8b5e-1e0843d0a9df",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
          "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
          "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
      },
      "project_status_id": "037c7c60-e687-4bcf-951d-236b66910a9f",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "56abb10f-da66-4eaf-95f1-d27b09533ff0",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "1128ace3-f594-4b67-84f5-93f201745482",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
          "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
          "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
      },
      "company_id": "621104a4-ffa8-4438-b407-57c831fd770a",
      "company_code": "sample string 12",
      "db_address_id": "5ce5c58e-bfa6-405c-9acb-0384dec8a583",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "e8b73aa9-0c9b-472b-94ec-07522d9e3d2b",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "3fd29b65-3c24-42bd-b59a-4975e80eed83",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-28T08:26:57.3368959+00:00",
      "date_create": "2026-10-28T08:26:57.3368959+00:00",
      "date_update": "2026-10-28T08:26:57.3368959+00:00",
      "updated_by_user_id": "dbabbb86-3f41-4e16-827d-f7d6be5702d0",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-28T08:26:57.3368959+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-28T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-28T08:26:57.3368959+00:00",
      "date_last_job": "2026-10-28T08:26:57.3368959+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-28T08:26:57.3368959+00:00",
      "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "a22e28b9-5d66-403c-9bc0-5ab8e3320922",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "db087f53-0d71-4285-bcbd-a7a841d435fc",
      "name": "sample string 2",
      "sales_organization_id": "b56a871b-b4c1-454a-8173-4d8326e3603b",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "f2a0b050-bfc2-42d0-baba-9a82a557d22e",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "2e4896b1-89ff-48e4-b806-b0ead9432875",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "687bcd39-be02-441c-8e6d-661afc2ba696",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
        "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
        "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
    },
    "job_status_id": "5ba252c6-cffb-4059-b963-20e76e633344",
    "job_status_code": "sample string 11",
    "db_address_id": "7a2b3326-33cf-4932-b505-21c197ad7401",
    "contact_id": "1b12107d-39f2-4683-8c07-a92104a91132",
    "requested_by_company_id": "2a4ab19b-b015-488f-9979-9a2983bd925d",
    "requested_by_contact_id": "14ef8cd3-af35-49f4-8816-790a3422574d",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-28T08:26:57.3368959+00:00",
    "due_date": "2026-10-28T08:26:57.3368959+00:00",
    "date_create": "2026-10-28T08:26:57.3368959+00:00",
    "date_update": "2026-10-28T08:26:57.3368959+00:00",
    "date_closed": "2026-10-28T08:26:57.3368959+00:00",
    "suggested_user_id": "06933adc-2f30-4dc0-8fb3-8968f312ddaa",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "81facc64-09e6-4b8c-a3eb-8312c04dbae3",
      "db_language_id": "62952fd7-9cff-41bb-a9d7-2b687ae7d10f",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-28T08:26:57.3368959+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "6d405df6-5ac1-4209-b2f3-1d8679fa496c",
      "sales_organization": {
        "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
        "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
        "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "3a5d5fe0-cf5d-40b1-8925-3bdaf7f250cb",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "59d165b1-ff14-49a2-aaed-726f65f4f0a9",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "fcd0788e-9598-4b70-83c2-a239d139b1fb"
    },
    "suggested_date_start": "2026-10-28T08:26:57.3368959+00:00",
    "skill_id": "ca31df0e-677a-4be5-adaf-d69d20485d02",
    "skill_code": "sample string 32",
    "skill": {
      "id": "06c878d8-715a-446a-8173-a21f7eafcf3e",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "844da61f-38f7-43fc-beb5-fceab6554115",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "e08164e9-c9d4-4453-97e4-56f7606bc89f",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "786d5abb-40d3-4027-b614-1b42feded8de",
        "db_currency_id": "32098893-57bc-492d-af5a-6bae66863722",
        "db_language_id": "65c23dde-ccef-468c-96c5-b25be6021e9e",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T08:26:57.3175243+00:00"
      },
      "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "03c911af-524e-47e9-8c1a-d83902062ee8",
    "date_reported_by_company": "2026-10-28T08:26:57.3368959+00:00",
    "id2": 36,
    "company_id": "6094081b-8a4e-4e0d-b6cf-e8fe5c51cdd3",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "54634f32-cd59-4c50-9a1a-1cb3bcf52274",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-28T08:26:57.3368959+00:00"
}